/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
/* Add your custom styles here... */
html,
body {
    font-family: acumin-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.fl-row-fixed-width {
    max-width: 1200px !important;
}
.fl-page-nav-right .fl-page-header-row {
    width: 100% !important;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
    float: left !important;
}
.navbar-collapse.collapse {
    margin-top: 9px;
}
#menu-main-navigation-1, #menu-main-navigation {
  float: right!important;
}
.fl-menu-vertical a:hover,
.fl-menu-vertical a:focus {
  text-decoration: none;
  opacity: 0.8;
}
.wpmenucart-icon-shopping-cart-2::before {
    color: #047c36;
}
.banner-row {
  background: url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/shutterstock_254494252.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/shutterstock_254494252.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-77 article.post-77 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im16.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-120 article.post-120 .inside-banner,
.page-id-169 article.post-169 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_4923950382.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-238 article.post-238 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_499197670.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-131 article.post-131 .inside-banner,
.page-id-167 article.post-167 .inside-banner,
.page-id-125 article.post-125 .inside-banner,
.page-id-207 article.post-207 .inside-banner,
.page-id-209 article.post-209 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_256008136.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-134 article.post-134 .inside-banner,
.page-id-210 article.post-210 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/03/health-safety-food-prep.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-137 article.post-137 .inside-banner,
.page-id-211 article.post-211 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_100065062.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-165 article.post-165 .inside-banner,
.page-id-115 article.post-115 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_242409178.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-128 article.post-128 .inside-banner,
.page-id-161 article.post-161 .inside-banner,
.page-id-110 article.post-110 .inside-banner,
.page-id-206 article.post-206 .inside-banner,
.page-id-208 article.post-208 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_78856474.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.page-id-123 article.post-123 .inside-banner,
.page-id-163 article.post-163 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/02/shutterstock_327348935.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.page-id-319 .inside-banner {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/03/food-safety.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;  
}
.testimonial-row {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im10.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.testimonial-row .fl-row-content-wrap {
  padding: 70px 0px !important;
}
.inside-banner .fl-row-content-wrap {
  padding-top: 150px;
  padding-bottom: 150px;
}
.banner-row .fl-row-content-wrap {
  padding-top: 150px;
  padding-bottom: 250px;
}
.fl-node-588b2574e03d5 {
  bottom: 0 !important;
  position: absolute !important;
  background: rgba(0, 0, 0, 0.7) !important;
  padding: 0px 10px !important;
  max-width: 1200px !important;
}
.banner-heading h3 span {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 4.5em;
  color: #ffffff;
  line-height: 0.8;
}
.fl-social-icons .fl-icon {
  background: #047C36 !important;
  color: #ffffff !important;
  font-size: 50px !important;
  text-align: center !important;
  width: 35px !important;
  height: 35px !important;
  border-radius: 50%;
  margin: 0px 15px 10px !important;
  box-shadow: 2px 5px 5px 1px #ccc;
  line-height: 35px !important;
}
.fl-social-icons .fl-icon:focus,
.fl-social-icons .fl-icon:hover {
  background: #fff !important;
  color: #047C36 !important;
  transition: background 0.3s;
}
.banner-btn a.fl-button,
.banner-small-btn a.fl-button,
.online-btn a.fl-button,
.book-btn a.fl-button {
  background: rgba(255, 255, 255, 0.2) !important;
  border: 0px !important;
  box-shadow: none !important;
  text-transform: uppercase !important;
  font-size: 1em !important;
  padding: 7px 20px 9px 20px !important;
  margin-top: 10px;
  transition: background 0.3s;
}
.banner-small-btn a.fl-button:hover,
.online-btn a.fl-button,
.book-btn a.fl-button:hover {
  background: rgba(4, 124, 54, 0.8) !important;
  transition: background 0.3s;
}
.banner-btn a.fl-button {
  background: rgba(4, 124, 54, 0.8) !important;
}
.banner-btn a.fl-button:hover {
  background: rgba(255, 255, 255, 0.2) !important;  
  transition: background 0.3s;
}
.fl-page-nav .navbar-nav a {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.6em !important;
  padding: 10px 25px 13px 25px !important;
  line-height: 1 !important;
}
.fl-page-footer .navbar-nav > li > a {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.6em !important;
  padding: 10px 24px !important;
  line-height: 1 !important;
  color: #848484 !important;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
.fl-page-footer .navbar-nav > li.current-menu-item > a {
  background: #047C36 !important;
  color: #ffffff !important;
}
.banner-small-heading h3 span {
  color: #ffffff !important;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 1.6em !important;
  line-height: 0.2 !important;
}
.product-heartplus {
  margin-right: 5px !important;
}
.online-store-container {
  background: url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im5.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 258px;
  margin-left: 5px !important;
}
.fl-node-588b2afc951d5 {
  background: url(http://www.fad.ie/wp-content/uploads/2017/02/shutterstock_78856474-1.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 265px;
  margin-right: 5px !important;
}
.fl-node-588b2afc95219 {
  background: url(http://www.fad.ie/wp-content/uploads/2017/02/shutterstock_256008136-1.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 265px;
  margin: 0px 5px !important;
}
.fl-node-588b2afc95258 {
  margin-left: 5px !important;
}
.fl-node-588b2afc94e1e {
  margin-top: 10px !important;
}
.online-store-container > .fl-node-content {
  background: rgba(4, 124, 54, 0.8) !important;
}
.fl-node-588b2afc94e1e .fl-col-small > .fl-node-content {
  background: rgba(4, 124, 54, 0.8);
}
.heartplus-heading h3 span,
.online-heading h3 span {
  color: #ffffff !important;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 1.6em !important;
  line-height: 1 !important;
  text-transform: uppercase;
}
.online-heading h3 span {
  font-size: 2.2em !important;
}
.heartplus-heading .fl-node-content,
.online-heading .fl-node-content {
  margin-top: 5px !important;
}
.heartplus-txt p {
  color: #ffffff;
}
.heartplus-price h3 span {
  color: #ffffff;
  font-weight: 700;
  font-size: 1.3em;
}
.heartplus-price .fl-node-content {
  margin-bottom: 5px !important;
}
.contact-heading h3 span {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 3em !important;
  line-height: 1 !important;
  text-transform: uppercase;
}
/* Form styles */
input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="url"]::-moz-placeholder, textarea::-moz-placeholder {
  color: rgba(255,255,255,1);
}
.frm_style_formidable-style.with_frm_style .frm_blank_field input[type="text"], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type="password"], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type="url"], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type="tel"], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type="number"], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type="email"], .frm_style_formidable-style.with_frm_style .frm_blank_field textarea, .frm_style_formidable-style.with_frm_style .frm_blank_field .mce-edit-area iframe, .frm_style_formidable-style.with_frm_style .frm_blank_field select, .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .frm_blank_field .frm-g-recaptcha iframe, .frm_style_formidable-style.with_frm_style .frm_blank_field .g-recaptcha iframe, .frm_style_formidable-style.with_frm_style .frm_blank_field .chosen-container-multi .chosen-choices, .frm_style_formidable-style.with_frm_style .frm_form_field :invalid {
  color: #fff;
}
.frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {
  display: none;
}
.frm_form_field.frm_left_container input:not([type="radio"]):not([type="checkbox"]), .frm_form_field.frm_left_container:not(.frm_dynamic_select_container) select, .frm_form_field.frm_left_container textarea, .frm_form_field.frm_left_container .wp-editor-wrap, .frm_form_field.frm_left_container .frm_dropzone, .frm_form_field.frm_left_container .frm-g-recaptcha, .frm_form_field.frm_left_container .g-recaptcha, .frm_form_field.frm_left_container .chosen-container, .frm_form_field.frm_right_container input:not([type="radio"]):not([type="checkbox"]), .frm_form_field.frm_right_container:not(.frm_dynamic_select_container) select, .frm_form_field.frm_right_container textarea, .frm_form_field.frm_right_container .wp-editor-wrap, .frm_form_field.frm_right_container .frm_opt_container, .frm_form_field.frm_right_container .frm_dropzone, .frm_form_field.frm_right_container .frm-g-recaptcha, .frm_form_field.frm_right_container .g-recaptcha, .frm_form_field.frm_right_container .chosen-container {
  max-width: 100%!important;
  background: #047C36;
}
.frm_style_formidable-style.with_frm_style .frm_compact .frm_dropzone.dz-clickable .dz-message, .frm_style_formidable-style.with_frm_style input[type="submit"], .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"], .frm_style_formidable-style.with_frm_style .frm_submit button, .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"] {
  font-size: 20px;
  padding: 10px 30px;
  text-transform: uppercase;
}
.with_frm_style ::-webkit-input-placeholder,
.with_frm_style :-moz-placeholder,
.with_frm_style ::-moz-placeholder,
.with_frm_style :-ms-input-placeholder{  
   color: red !important;
}
.frm_style_formidable-style.with_frm_style p.description, .frm_style_formidable-style.with_frm_style div.description, .frm_style_formidable-style.with_frm_style div.frm_description, .frm_style_formidable-style.with_frm_style .frm-show-form > div.frm_description, .frm_style_formidable-style.with_frm_style .frm_error {
  color: #047C36;
}
#frm_field_105_container {
  width: 100%;
}
.frm_form_field.frm_left_container .frm_opt_container .frm_radio label {
  color: #047C36;
  font-size: 24px;
}
.frm_form_field.frm_left_container .frm_combo_inputs_container {
  display: block;
}
.frm_form_field.frm_left_container .frm_combo_inputs_container {
  max-width: 100%;
}
/* Form styles end */

/* Events styles*/
.EBP--Header h2 {
  color: #666666;
  font-size: 40px;
  font-weight: 600;
}
.EBP--Header h3 {
  font-size: 22px;
  font-weight: 400;
  color: #b7bbc2;
}
.eventDisplayCnt .calInstance {
  max-width: 100%!important;
}
.EBP--CalendarCellToday .EBP--CalendarCellDate {
  color: #fff;
}
.eventDisplayCnt h3.title {
  text-transform: uppercase;
  font-weight: 600;
  line-height: 0.8 !important;
}
.ebpBox .Ebp--EventDetails .Ebp--Price {
  font-size: 52px;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 400;
}
.eventDisplayCnt {
  width: 100%!important;
}
.formInput input[type="text"], .formInput input[type="password"], .formInput input[type="email"], .formInput input[type="tel"], .formInput input[type="date"], .formInput input[type="month"], .formInput input[type="week"], .formInput input[type="time"], .formInput input[type="number"], .formInput input[type="search"], input[type="url"] {
  height: auto;
}
.EBP--content .Modal--Title {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  opacity: 1;
}
/*Events Calendar styles end*/
.testimonial-heading h3 span {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 3em !important;
  line-height: 1 !important;
  text-transform: uppercase;
  color: #ffffff !important;
}
.seperator .fl-separator {
  border-top: 0.01em solid #aaa;
}
.testimonials .fl-testimonial p {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 2.25em !important;
  line-height: 1.1 !important;
  color: #ffffff !important;
  text-align: center !important;
}
.testimonials .fl-testimonial hr {
  width: 30% !important;
  border: 2px solid #047C36;
  margin-top: 30px;
  margin-bottom: 0px;
  border-radius: 2px !important;
}

.payment-img .fl-photo-content {
  padding: 10px 20px !important;
  background: #ffffff !important;
  border-radius: 30px !important;
}
.fl-node-588f5719a7707 .fl-node-content {
  padding-bottom: 40px !important;
}
.inside-banner-heading h3 span {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 4.5em;
  color: #ffffff;
  line-height: 0.8;
  text-transform: uppercase;
}
.inside-banner-small-heading h3 span {
  font-family: acumin-pro, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 1.5em;
  color: #ffffff;
  line-height: 0.8;
}
.inside-section-heading h3 span,
.woocommerce div.product .product_title {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 2.5em !important;
  line-height: 0.8;
  text-transform: uppercase;
}
.woocommerce div.product .product_title {
  font-size: 2.8em !important;
}
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce-page div.product .woocommerce-tabs .panel h2 {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 1.5em;
}
.inside-separator .fl-separator {
  border-top: 4px solid #047C36;
}
.inside-section-txt p,
.fl-node-588f57a034472 p,
.private-heading h3 span,
.inside-section-txt ol li,
.inside-section-txt ul li,
.woocommerce div.product form.cart .button {
  font-family: acumin-pro, sans-serif;
  font-style: normal;
  font-weight: lighter !important;
  font-size: 1.1em !important;
}
.woocommerce ul.products li.product h3 {
  font-size: 1.5em;
}
.woocommerce div.product div.summary p,
.woocommerce-page div.product div.summary p {
  font-family: acumin-pro, sans-serif;
  font-style: normal;
  font-weight: lighter !important;
  font-size: 1.2em !important;
}
span.posted_in a  {
  color:#047c36 !important; 
  font-size:14px;
  font-weight:normal !important;
}
span.posted_in{
  font-size:14px;
}
nav.woocommerce-breadcrumb a{
  color:#047c36 !important; 
  font-size:14px; 
  font-weight:normal !important;
}
.woocommerce .woocommerce-breadcrumb{
  font-size:14px; font-weight:normal !important;
}
.product-template-default .price-plus-vat .woocommerce-Price-amount, .price-plus-vat .woocommerce-Price-amount {
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-size:18px!important;
  color: #047c36!important;
  font-weight: bold!important;
}
.price-plus-vat {
  margin-bottom: 18px;
}
.price-plus-vat a {
  color: #666666;
}
.home-page-shop .price-plus-vat {
  display: none;
}

.woocommerce ul.products li.product .price{
  font-size:18px;
}
.woocommerce div.product div.summary p, .woocommerce-page div.product div.summary p{
  font-size:20px !important;
}
.woocommerce a.button.alt {
  background: #047c36;
  border-color: #047c36;
  font-family: acumin-pro-extra-condensed, sans-serif;
  text-transform: uppercase;
  font-size: 32px;
}

.product-template-default  span.woocommerce-Price-amount, .woocommerce ul.products li.product .price{
  font-size:32px;
  color: #047c36;
  font-family: acumin-pro-extra-condensed, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.book-now-button {
    color: #ffffff !important;
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.inside-section-txt ol {
    padding: 5px 20px 30px;
    list-style-type: decimal;
    clear: both;
}
.inside-section-txt ul {
    list-style: none !important;
}
.inside-section-txt ul li:before {
    content: '✔';
    margin-right: 0.5em;
}
.private-heading h3 span {
    color: #047C36 !important;
    font-size: 0.7em !important;
    line-height: 0.5 !important;
}
.skills-heading h3 span {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.5em !important;
    line-height: 0.8;
    text-transform: uppercase;
}
.upcoming-courses > .fl-node-content {
    background: #eeeeee !important;
    padding: 25px !important;
}
.courses-heading h3 span {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.8em !important;
    line-height: 0.8;
    text-transform: uppercase;
}
.fl-node-588f58152ffdb .fl-node-content,
.green-container .fl-node-content {
    background: #047C36 !important;
}
.private-courses ul {
    padding-left: 20px !important;
}
.private-courses ul li {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 2.5em !important;
    color: #ffffff;
    text-transform: uppercase;
}
.private-courses ul li {
    list-style-image: url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im15.png);
    list-style-position: inside;
}
.sidebar-menu ul {
    padding-left: 40px !important;
}
.sidebar-menu ul li a {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 2.5em !important;
    color: #ffffff;
    text-transform: uppercase;
}
.sidebar-menu ul li {
    list-style-image: url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im15.png);
}
.book-btn-green a.fl-button {
    background: #047C36 !important;
    border: 0px !important;
    box-shadow: none !important;
    text-transform: uppercase !important;
    font-size: 1em !important;
    padding: 7px 15px !important;
}
.post-id-77 .private-courses ul li {
    list-style-image: url(http://fad.dwdclientportals.com/wp-content/uploads/2017/01/im15.png);
    list-style-position: inside;
}
.course-form-container .fl-node-content {
    margin: 15px !important;
}
.form-container .frm_submit button:hover, .course-form .frm_submit input:hover {
  background:rgba(0,0,0,.3)!important;
  color: #fff!important;
  transform: all 0.3s;
}
.frm_form_field.frm_inline,
.course-form .frm_submit {
    width: 99% !important;
}
form.course-form label {
    font-weight: 100 !important;
}
form.course-form label.custom-label {
    width: auto !important;
    max-width: none !important;
}
.fl-node-588f73940cafe a.fl-button {
    background: #047C36 !important;
    border: 0px !important;
    box-shadow: none !important;
    text-transform: uppercase !important;
    font-size: 1em !important;
    padding: 7px 15px 10px !important;
}
#frm_field_76_container .frm_opt_container {
    float: right;
}
#frm_field_76_container .frm_opt_container input[type="checkbox"] {
    width: 20px !important;
    height: 20px !important;
}
/* checkbox aspect */

#frm_field_76_container .frm_opt_container input[type="checkbox"]:not(:checked):before,
#frm_field_76_container .frm_opt_container input[type="checkbox"]:checked:before {
    content: '\2713';
    width: 20px !important;
    height: 20px !important;
    border: 1px solid #bbb;
    background: #fff;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
}
/* checked mark aspect */

#frm_field_76_container .frm_opt_container input[type="checkbox"]:not(:checked):after,
#frm_field_76_container .frm_opt_container input[type="checkbox"]:checked:after {
    content: '✔' !important;
    font-size: 20px;
    line-height: 0.8;
    background: #fff !important;
    color: #09ad7e !important;
    transition: all .2s;
}
/* checked mark aspect changes */

#frm_field_76_container .frm_opt_container input[type="checkbox"]:not(:checked):after {
    opacity: 0;
    transform: scale(0);
}
#frm_field_76_container .frm_opt_container input[type="checkbox"]:checked:after {
    opacity: 1;
    transform: scale(1);
}
.sidebar-heading h3 span {
    color: #ffffff !important;
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.4em !important;
    text-transform: uppercase;
}
.single-product-container .woocommerce ul.products {
    padding-top: 0px;
    margin-bottom: 0px;
}
.single-product-container .woocommerce ul.products li {
    width: 100% !important;
    margin: 0px !important;
}
.single-product-container .woocommerce ul.products li a > h3 {
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff !important;
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 2.6em !important;
    line-height: 0.8 !important;
    text-transform: uppercase;
    text-align: left;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 20px 90px !important;
}
.single-product-container .woocommerce ul.products li a > img {
    margin-bottom: 0px !important;
    border: 0px;
}
.single-product-container .woocommerce ul.products li > a > span {
    color: #ffffff !important;
    font-weight: 700 !important;
    font-size: 2.3em !important;
    text-align: left !important;
    padding-left: 20px !important;
    line-height: 2 !important;
    position: absolute !important;
    bottom: 0 !important;
    font-family: acumin-pro-extra-condensed, sans-serif !important;
    font-style: normal !important;
    margin-bottom: 0px !important;
    padding-bottom: 20px !important;
    padding-top: 10px !important;
    margin-top: 10px !important;
}
.link-txt p {
    font-size: 1.3em;
}
.address-txt {
    font-size: 1.2em;
}
.aed-btn .fl-button {
  background: #047C36 !important;
  text-transform: uppercase;
}
.frm_style_formidable-style.with_frm_style .frm_error
{
    color: red !important;
}
.inline-fields
{
    width: 32% !important;
    float: left;
    clear: none !important;
    margin-right: 7px; 
}
.frm_style_formidable-style.with_frm_style .frm_left_container > div.frm_description::before
{
    width: 0px !important;
}
@media (min-width: 1200px) {
    .fl-node-588b2574e03d5 {
        width: 1200px !important;
    }
}
@media (min-width: 992px) {
    .product-heartplus,
    .fl-node-588b2afc94e1e .fl-col-small {
        width: 32.75% !important;
    }
    .testimonials .bx-wrapper {
        width: 60% !important;
    }
}
@media (max-width: 991px) {
    .inside-banner .fl-row-content-wrap {
        padding-top: 100px;
        padding-bottom: 100px;
    }
  
  .fl-page-header-primary .fl-logo-img {
    max-height: 80px;
  }
}
@media (max-width: 768px) {
    .inside-section-txt ol li {
        float: none !important;
    }
    .fl-col-small {
        margin: 10px auto !important;
    }
    .fl-node-588b2574e03d5 {
        width: 100% !important;
        bottom: 0 !important;
        position: absolute !important;
        background: rgba(0, 0, 0, 0.7) !important;
        padding: 0px 10px !important;
    }
    .inside-banner .fl-row-content-wrap {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .fl-node-588b2574e03d5 > .fl-col-small {
        width: 33.3% !important;
        float: left !important;
        clear: right !important;
    }
    header .fl-social-icons {
        display: none !important;
    }
    .inside-banner-heading h3 span {
        font-size: 3.5em !important;
    }  
}
@media (max-width: 767px) {
   
  #menu-main-navigation-1{
   width:100%;
  }
  .banner-heading h3 span {
    font-size: 3.5em!important;
  }
  .fl-node-588b2574e03d5 {
    display: none;
  }
    .single-product-container .woocommerce ul.products li
    {
        max-width: 400px;
    }
    .fl-node-588f5719a7707 .fl-node-content
    {
        padding-bottom: 0px !important;
    }
    .fl-node-588f5719a7707 .fl-widget
    {
        margin-bottom: 0px !important;
    }
    .testimonial-heading h3 span
    {
        font-size: 2em !important;
    }

}
#calendar{overflow:visible !important;}
.EBP--Inner{overflow:visible !important;}
.EBP--CalendarWrap{overflow:visible !important;}
.calInstance {overflow:visible !important;}
.ebptooltips{z-index:21000000 !Important;}

#mainbookingform{float:left; width:100%;}
#mainbookingform input[type="email"]{background-color:#047c36; border-radius:0px; color:#fff; height:40px; opacity:1.0;}
#mainbookingform input[type="number"]{background-color:#047c36; border-radius:0px; color:#fff; height:40px; opacity:1.0;}
#mainbookingform input[type="text"]{background-color:#047c36; border-radius:0px; color:#fff; height:40px; opacity:1.0;}
#mainbookingform input[type="tel"]{background-color:#047c36; border-radius:0px; color:#fff; height:40px; opacity:1.0;}
#mainbookingform button{background-color:#047c36; border-radius:0px; color:#fff; }

#mainbookingform select{background-color:#047c36; border-radius:0px; color:#fff; height:40px;}


.frm_style_formidable-style.with_frm_style input::-moz-placeholder, .frm_style_formidable-style.with_frm_style textarea::-moz-placeholder{color:#ffffff !important;}





